/*
 Theme Name:   Sydney Child Theme
 Description:  Child Theme of Sydney
 Author:       Jonathan Bakker
 Template:     sydney
 Version:      1.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  sydney-child
*/

.weather-widget {
	position: absolute;
	z-index: 10000;
}

/* Hide header image in tablet/phone, display it as background instead */
@media screen and (max-width: 1024px) {
	.sydney-hero-area { height: 0px; }
}
